
body{
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
    background-color: black;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}

header{
    width: 100%;
    max-width: 900px;
    padding-top: 10px;
    margin: 0 auto 20px;
}

.logo{
    text-decoration: none;
    color: white;
    font-size: 40px;
    font-weight: 700;
}

.logo:after{
    content: "by Free CSS Templates";
    position: absolute;
    top: 50px;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
}

.main{
    display: flex;
}

.aside{
    width: 220px;
}

.aside-list{
    color: white;
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
    text-align: left;
    list-style-type: none;
    margin-bottom: 10px;
    text-transform: uppercase;
    border-bottom: 1px dashed #666666;
}

.aside-list:before {
    padding-right: 10px;
    padding-bottom: 5px;
    content: url("../images/img2.gif");

}
.aside-list-item{
    line-height: 20px;
    list-style-type: none;
    position: relative;
    left: -20px;

}

.aside-list-item a{
    color: #FF4000;
    font-size: 13px;
}

.aside-list-item a:hover{
    text-decoration: none;
}

.aside-list-item span{
    color: white;
    margin-left: 5px;
    font-size: 13px
}

.dashed-line{
    width: 370px;
    text-align: justify;
    margin-top: 30px;
    margin-bottom: 50px;
    border-bottom: 1px dashed #333333;
}

.article{
    width: 440px;
    color: white;
    margin-top: 20px;
    margin-left: 20px;
    background-color: #CC441B;
    border: 3px solid #666666;
}
.welcome{
    line-height: 20px;
    text-align: justify;
    padding-right: 20px;
    padding-left: 20px;

}

.welcome h2{
    color: black;
    padding-bottom: 20px;
    padding-top: 20px;
    font-weight: bold;
}

.welcome a{
    color: white;

}

.comments, .comments a{
    color: black;
    font-size: 11px;
}


.welcome a:hover{
    text-decoration: none;
}

.welcome h4{
    font-weight: 700;
    color: black;
}

.subsection{
    display: flex;
}

.subsection img{
    width: 100px;
    height: 90px;
    margin-top: 10px;
    border: 2px solid white;
}

.subsection p{
    text-align: justify;
    margin-left: 10px;
    font-size: 11px;
}

.search{
    width: 400px;
    text-align: justify;
    background-color: black;
    margin-bottom: 30px;
    margin-left: 20px;
    padding: 15px 0 15px 15px;
}

.search label{
    font-size: 10px;
    font-weight: bold;
}

.aside-2nd{
    width: 240px;
    line-height: 20px;
    font-size: 10px;
}

.aside-2nd-list{
    color: white;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    text-align: left;
    list-style-type: none;
    margin-bottom: 10px;
    text-transform: uppercase;
    border-bottom: 1px dashed #666666;
}

.aside-2nd-list-item{
    line-height: 30px;
    list-style-type: none;
    position: relative;
    left: -20px;
}

.aside-2nd-list:before {
    padding-right: 10px;
    padding-bottom: 5px;
    content: url("../images/img2.gif");
}

.aside-2nd-list-item a{
    color: #FF4000;
    font-size: 12px;
}

.aside-2nd-list-item a:hover{
    text-decoration: none;
}

.aside-2nd-list-item span{
    color: white;
    margin-left: 5px;
}
